    import BaseServer from '../../BaseServer'
    import { Zondy } from '../../../base'

    /**
     * IGS2.0的WCS服务
     * @class WCSServer
     * @extends BaseServer
     * @param {Object} options 构造参数
     * @param {String} [options.url = 无] 服务基地址
     */
    class WCSServer extends BaseServer {
      constructor(options) {
        super(options)
      }
    }

    Zondy.Service.WCSServer = WCSServer
    export default WCSServer